# Geolocation language translations for en_ca
#
# Based on Creative Commons database from geonames.org

%Image::ExifTool::GeoLang::en_ca::Translate = (
	'Aichi' => 'Aichi Prefecture',
	'Aksaray' => 'Aksaray Province',
	'Al Anbar' => 'Al Anbar Governorate',
	'Al Hudaydah' => 'Al Hudaydah Governorate',
	'Alexandria' => 'Alexandria Governorate',
	'Ankara' => 'Ankara Province',
	'Antioquia' => 'Antioquia department',
	'Arkhangelskaya' => 'Arkhangelsk Oblast',
	'Armavir' => 'Armavir Province',
	'Aswan' => 'Aswan Governorate',
	'Azad Jammu and Kashmir(POK)' => 'Azad Kashmir',
	'Banteay Meanchey' => 'Banteay Meanchey Province',
	'Bartın' => 'Bartın Province',
	'Behchokǫ̀' => 'Behchoko',
	'Beja' => 'Beja District',
	'Bells Corners' => 'Ottawa Bells Corners',
	'Bingöl' => 'Bingöl Province',
	'Bitlis' => 'Bitlis Province',
	'Bogdanci' => 'Bogdanci Municipality',
	'Borgou' => 'Borgou Department',
	'Bosilovo' => 'Bosilovo Municipality',
	'Braga' => 'Braga District',
	'Bragança' => 'Bragança District',
	'Brakna' => 'Brakna Region',
	'Briceni' => 'Briceni District',
	'Brussels Capital' => 'Brussels',
	'Bueng Kan' => 'Bueng Kan Province',
	'Bulgan' => 'Bulgan Province',
	'Bushehr' => 'Bushehr Province',
	'Bīnshangul Gumuz' => 'Benishangul-Gumuz Region',
	'Caazapá' => 'Caazapá Department',
	'Canakkale' => 'Çanakkale Province',
	'Canterbury' => 'Canterbury Region',
	'Castelo Branco' => 'Castelo Branco District',
	'Central' => 'Central District',
	'Centre' => 'Centre region',
	'HTCentre,' => 'Centre Department',
	'Chaharmahal and Bakhtiari' => 'Chaharmahal and Bakhtiari Province',
	'Chashka' => 'Čaška Municipality',
	'Chukotka' => 'Chukotka Autonomous Okrug',
	'Chuvash Republic' => 'Chuvashia',
	'Coimbra' => 'Coimbra District',
	'Corrientes' => 'Corrientes Province',
	'Crimea' => 'Autonomous Republic of Crimea',
	'Cuzco Department' => 'Cusco Region',
	'Deline' => 'Délı̨ne',
	'Dollard-Des Ormeaux' => 'Dollard-des-Ormeaux',
	'Dolneni' => 'Dolneni Municipality',
	'Donetsk' => 'Donetsk Oblast',
	'Eastern Province' => 'Eastern Zambia',
	'Edirne' => 'Edirne Province',
	'Faro' => 'Faro District',
	'Fergana' => 'Fergana Province',
	'Fort Saskatchewan' => 'Ft Saskatchewan',
	'Friesland' => 'Fryslân',
	'Fukui' => 'Fukui Prefecture',
	'Gamèti' => 'Tlicho Community Government of Gameti',
	'Gaziantep' => 'Gaziantep Province',
	'Ghanzi' => 'Ghanzi District',
	'Gradsko' => 'Gradsko Municipality',
	'Grand Centre' => 'Cold Lake South',
	'Greater Napanee' => 'Napanee',
	'Grisons' => 'Graubünden',
	'Guarda' => 'Guarda District',
	'Hatay' => 'Hatay Province',
	'Hiiumaa' => 'Hiiu County',
	'Hodh Ech Chargi' => 'Hodh Ech Chargui Region',
	'Hormozgan' => 'Hormozgan Province',
	'Ibaraki' => 'Ibaraki Prefecture',
	'Ilinden' => 'Ilinden Municipality',
	'Istanbul' => 'Istanbul Province',
	'Jerusalem' => 'Jerusalem District',
	'Jura' => 'Canton of Jura',
	'Kabardino-Balkariya Republic' => 'Kabardino-Balkaria',
	'Kafr el-Sheikh' => 'Kafr el-Sheikh Governorate',
	'Kalmykiya Republic' => 'Kalmykia',
	'Karachayevo-Cherkesiya Republic' => 'Karachay-Cherkessia',
	'Karaganda' => 'Karaganda Region',
	'Karbinci' => 'Karbinci Municipality',
	'Kerman' => 'Kerman province',
	'Kgalagadi' => 'Kgalagadi District',
	'Kgatleng' => 'Kgatleng District',
	'Khakasiya Republic' => 'Khakassia',
	'Kigoma' => 'Kigoma Region',
	'Komi' => 'Komi Republic',
	'Kugluktuk' => 'Coppermine',
	'Kweneng' => 'Kweneng District',
	'Kwilu' => 'Kwilu District',
	'Kyoto' => 'Kyōto Prefecture',
	'L\'Île-Perrot' => 'L\'Ile Perrot',
	'La Pocatière' => 'Ste. Anne de la Pocatière',
	'Lac-Brome' => 'Lac Brome',
	'Laško Municipality' => 'Laško',
	'Lesser Poland' => 'Lesser Poland Voivodeship',
	'Lindi' => 'Lindi Region',
	'Littoral' => 'Littoral Department',
	'Lozovo' => 'Lozovo Municipality',
	'Lublin' => 'Lublin Voivodeship',
	'Lucerne' => 'Canton of Lucerne',
	'Lunda Sul' => 'Lunda Sul Province',
	'Mai-Ndombe' => 'Mai-Ndombe Province',
	'Makedonska Kamenica' => 'Makedonska Kamenica Municipality',
	'Manyara' => 'Manyara Region',
	'Marlborough' => 'Marlborough region',
	'Matabeleland North' => 'Matabeleland North Province',
	'Mavrovo and Rostuša' => 'Mavrovo and Rostuša Municipality',
	'Mexicali' => 'Mexicali Municipality',
	'Minsk' => 'Minsk Region',
	'Minsk City' => 'Minsk',
	'Mont-Royal' => 'Mount Royal',
	'Montmagny' => 'Saint Thomas de Montmagny',
	'Montréal' => 'Montreal City',
	'Montréal-Est' => 'Montreal East',
	'Montréal-Ouest' => 'Montreal West',
	'Mordoviya Republic' => 'Mordovia',
	'Murmansk' => 'Murmansk Oblast',
	'Muş' => 'Muş Province',
	'Mwanza' => 'Mwanza Region',
	'Nangarhar' => 'Nangarhar Province',
	'Nenets' => 'Nenets Autonomous Okrug',
	'Neuchâtel' => 'Canton of Neuchâtel',
	'Ngwaketsi' => 'Southern District',
	'Nord-Ouest' => 'Nord-Ouest Department',
	'Norrbotten' => 'Norrbotten County',
	'North Denmark' => 'North Jutland Region',
	'North Sinai' => 'North Sinai Governorate',
	'North-West' => 'North-West District',
	'Northern Bahr al Ghazal' => 'Northern Bahr el Ghazal',
	'O\'Higgins Region' => 'Libertador General Bernardo O\'Higgins Region',
	'Oita' => 'Ōita Prefecture',
	'Okanagan' => 'Okanagan Country',
	'Okinawa' => 'Okinawa Prefecture',
	'Oryol oblast' => 'Oryol Oblast',
	'Petite-Bourgogne' => 'Little Burgundy',
	'Phalombe District' => 'Phalombe',
	'Phuket' => 'Phuket Province',
	'Pitt Meadows' => 'Pitts Meadows',
	'Porto' => 'Porto District',
	'Powiat opoczyński' => 'Opoczno County',
	'Powiat radomszczański' => 'Radomsko County',
	'Presidente Hayes' => 'Presidente Hayes Department',
	'Prince Edward' => 'Prince Edward County',
	'Pwani' => 'Pwani Region',
	'Québec' => 'Quebec',
	'Republic of Tyva' => 'Tuva',
	'Ropaži Municipality' => 'Ropaži municipality',
	'Rosoman' => 'Rosoman Municipality',
	'Rostov' => 'Rostov Oblast',
	'Saint John' => 'St. John',
	'Saint-Hippolyte' => 'St-Hippolyte',
	'Saint-Marc-des-Carrières' => 'Saint-Marc-des-Carrieres',
	'Sakarya' => 'Sakarya Province',
	'San Martín Department' => 'Department of San Martín',
	'Santarém' => 'Santarém District',
	'Satun' => 'Satun Province',
	'Schaffhausen' => 'Canton of Schaffhausen',
	'Seia' => 'Seia Municipality',
	'Shetland Islands' => 'Shetland',
	'Solothurn' => 'Canton of Solothurn',
	'South Ostrobothnia' => 'Southern Ostrobothnia',
	'Southwest Finland' => 'Varsinais-Suomi',
	'St. Anthony' => 'Saint Anthony',
	'St. Catharines' => 'Saint Catharines',
	'St. John\'s' => 'St Johns',
	'St. Thomas' => 'Saint Thomas',
	'Stavropol Kray' => 'Stavropol Krai',
	'Subcarpathia' => 'Podkarpackie Voivodeship',
	'Sveti Nikole' => 'Sveti Nikole Municipality',
	'Syunik' => 'Syunik Province',
	'Talas Region' => 'Talas Province',
	'Tearce' => 'Tearce Municipality',
	'Tel Aviv' => 'Tel Aviv District',
	'Tierra del Fuego' => 'Tierra del Fuego Province',
	'Tracadie-Sheila' => 'Tracadie–Sheila',
	'Valandovo' => 'Valandovo Municipality',
	'Vitebsk' => 'Viciebsk Region',
	'Warmia-Masuria' => 'Warmian-Masurian Voivodeship',
	'Watford' => 'Warwick',
	'West Azerbaijan' => 'West Azerbaijan Province',
	'West Kelowna' => 'District of West Kelowna',
	'Western Bahr al Ghazal' => 'Western Bahr el Ghazal',
	'Whistler' => 'Whistler Village',
	'Winnipeg' => 'Winnipeg City',
	'Yalova' => 'Yalova Province',
	'Yamalo-Nenets' => 'Yamalo-Nenets Autonomous Okrug',
	'Zaire' => 'Zaire Province',
	'Zanjan' => 'Zanjan Province',
	'Zrnovci' => 'Zrnovci Municipality',
	'Zug' => 'Canton of Zug',
	'Zurich' => 'Canton of Zurich',
	'Évora' => 'Évora District',
	'İzmir Province' => 'Izmir Province',
	'Železniki Municipality' => 'Železniki',
);

1; #end
