# Geolocation language translations for en_gb
#
# Based on Creative Commons database from geonames.org

%Image::ExifTool::GeoLang::en_gb::Translate = (
	'Aichi' => 'Aichi Prefecture',
	'Aksaray' => 'Aksaray Province',
	'Al Anbar' => 'Al Anbar Governorate',
	'Al Hudaydah' => 'Al Hudaydah Governorate',
	'Alexandria' => 'Alexandria Governorate',
	'Ammochostos' => 'Famagusta District',
	'Ankara' => 'Ankara Province',
	'Antioquia' => 'Antioquia department',
	'Arkhangelskaya' => 'Arkhangelsk Oblast',
	'Armavir' => 'Armavir Province',
	'Artvin' => 'Artvin Province',
	'Aswan' => 'Aswan Governorate',
	'Azad Jammu and Kashmir(POK)' => 'Azad Kashmir',
	'Banteay Meanchey' => 'Banteay Meanchey Province',
	'Barking' => 'Barking Town',
	'Barnet' => 'High Barnet',
	'Barra' => 'Isle of Barra',
	'Bartın' => 'Bartın Province',
	'Batman' => 'Batman Province',
	'Beja' => 'Beja District',
	'Belfast' => 'Belfast City',
	'Benbecula' => 'Isle of Benbecula',
	'Berwick-Upon-Tweed' => 'Berwick on Tweed',
	'Bexley' => 'London Borough of Bexley',
	'Bingöl' => 'Bingöl Province',
	'Birchington-on-Sea' => 'Birchington',
	'Bishop\'s Castle' => 'Bishops Castle',
	'Bishops Cleeve' => 'Bishop\'s Cleeve',
	'Bishops Stortford' => 'Bishop\'s Stortford',
	'Bishops Waltham' => 'Bishop\'s Waltham',
	'Bitlis' => 'Bitlis Province',
	'Blaydon-on-Tyne' => 'Blaydon',
	'Bogdanci' => 'Bogdanci Municipality',
	'Borgou' => 'Borgou Department',
	'Bosilovo' => 'Bosilovo Municipality',
	'Bo’ness' => 'Bo\'ness',
	'Braga' => 'Braga District',
	'Bragança' => 'Bragança District',
	'Brakna' => 'Brakna Region',
	'Brecon' => 'Brecknock',
	'Brent' => 'London Borough of Brent',
	'Briceni' => 'Briceni District',
	'Brussels Capital' => 'Brussels',
	'Bueng Kan' => 'Bueng Kan Province',
	'Bulgan' => 'Bulgan Province',
	'Burton upon Trent' => 'Burton-on-Trent',
	'Bury St Edmunds' => 'Bury Saint Edmunds',
	'Bushehr' => 'Bushehr Province',
	'Bushey' => 'Bushey Heath',
	'Byram' => 'Byram cum Sutton',
	'Bīnshangul Gumuz' => 'Benishangul-Gumuz Region',
	'Caazapá' => 'Caazapá Department',
	'Calcot' => 'Calcot Row',
	'Camden Town' => 'Camden',
	'Canakkale' => 'Çanakkale Province',
	'Canterbury' => 'Canterbury Region',
	'Castelo Branco' => 'Castelo Branco District',
	'Central' => 'Central District',
	'Chaharmahal and Bakhtiari' => 'Chaharmahal and Bakhtiari Province',
	'Chashka' => 'Čaška Municipality',
	'Cherkasy' => 'Cherkasy Oblast',
	'Chernihiv' => 'Chernihiv Oblast',
	'Chorlton cum Hardy' => 'Chorlton',
	'Chukotka' => 'Chukotka Autonomous Okrug',
	'Church End, Eversholt' => 'Church End',
	'Chuvash Republic' => 'Chuvashia',
	'Coimbra' => 'Coimbra District',
	'Corrientes' => 'Corrientes Province',
	'Crimea' => 'Autonomous Republic of Crimea',
	'Croydon' => 'Croydon Grants',
	'Cuzco Department' => 'Cusco Departament',
	'Derry' => 'Derry City',
	'Dolgellau' => 'Dolgelly',
	'Dolneni' => 'Dolneni Municipality',
	'Donetsk' => 'Donetsk Oblast',
	'Ealing' => 'London Borough of Ealing',
	'East Boldon' => 'The Boldons',
	'East Dereham' => 'Dereham',
	'East New Britain Province' => 'East New Britain',
	'Eastern Province' => 'Eastern Zambia',
	'Edirne' => 'Edirne Province',
	'Edo State' => 'Edo',
	'Ellesmere Port Town' => 'Ellesmere Port',
	'Enfield Town' => 'Enfield',
	'Faiyum' => 'Faiyum Governorate',
	'Faro' => 'Faro District',
	'Fergana' => 'Fergana Province',
	'Friesland' => 'Fryslân',
	'Fukui' => 'Fukui Prefecture',
	'Fylde' => 'Fylde Coast',
	'Gaziantep' => 'Gaziantep Province',
	'Ghanzi' => 'Ghanzi District',
	'Gilgit-Baltistan(POK)' => 'Gilgit-Baltistan',
	'Gradsko' => 'Gradsko Municipality',
	'Grisons' => 'Graubünden',
	'Guarda' => 'Guarda District',
	'Hatay' => 'Hatay Province',
	'Hay' => 'Hay-on-wye',
	'Hazlerigg' => 'Hazelrigg',
	'Henley-on-Thames' => 'Henley on Thames',
	'Heywood' => 'Monkey Town',
	'High Peak' => 'High Peak District',
	'Hiiumaa' => 'Hiiu County',
	'Hodh Ech Chargi' => 'Hodh Ech Chargui Region',
	'Hormozgan' => 'Hormozgan Province',
	'Hounslow' => 'London Borough of Hounslow',
	'Ibaraki' => 'Ibaraki Prefecture',
	'Ilinden' => 'Ilinden Municipality',
	'Isle Of Mull' => 'Isle of Mull',
	'Isle of Cumbrae' => 'Great Cumbrae',
	'Istanbul' => 'Istanbul Province',
	'Ivano-Frankivsk' => 'Ivano-Frankivsk Oblast',
	'Jerusalem' => 'Jerusalem District',
	'Kabardino-Balkariya Republic' => 'Kabardino-Balkaria',
	'Kafr el-Sheikh' => 'Kafr el-Sheikh Governorate',
	'Kagoshima' => 'Kagoshima Prefecture',
	'Kalmykiya Republic' => 'Kalmykia',
	'Karachayevo-Cherkesiya Republic' => 'Karachay-Cherkessia',
	'Karaganda' => 'Karaganda Region',
	'Karbinci' => 'Karbinci Municipality',
	'Kensal Green' => 'Kensal Rise',
	'Kerman' => 'Kerman province',
	'Kgalagadi' => 'Kgalagadi District',
	'Kgatleng' => 'Kgatleng District',
	'Khakasiya Republic' => 'Khakassia',
	'Khmelnytskyi' => 'Khmelnytskyi Oblast',
	'Kigoma' => 'Kigoma Region',
	'King\'s Lynn' => 'Kings Lynn',
	'Kingston upon Thames' => 'Kingston',
	'Kinvere' => 'Kinver',
	'Kirovohrad' => 'Kirovohrad Oblast',
	'Klemzig' => '錦林息',
	'Komi' => 'Komi Republic',
	'Kwara State' => 'Kwara',
	'Kweneng' => 'Kweneng District',
	'Kwilu' => 'Kwilu District',
	'Kyoto' => 'Kyoto Prefecture',
	'Kütahya' => 'Kütahya Province',
	'Lai Châu Province' => 'Lai Châu',
	'Lambeth' => 'Waterloo',
	'Lark Hill' => 'Larkhill',
	'Laško Municipality' => 'Laško',
	'Lesser Poland' => 'Lesser Poland Voivodeship',
	'Limassol' => 'Limassol District',
	'Lindi' => 'Lindi Region',
	'Littoral' => 'Littoral Department',
	'Long An Povince' => 'Long An province',
	'Lozovo' => 'Lozovo Municipality',
	'Lublin' => 'Lublin Voivodeship',
	'Luhansk' => 'Luhansk Oblast',
	'Lunda Sul' => 'Lunda Sul Province',
	'Lviv' => 'Lviv Oblast',
	'Lytham St Annes' => 'Lytham',
	'Mai-Ndombe' => 'Mai-Ndombe Province',
	'Maida Hill' => 'Maida Vale',
	'Makedonska Kamenica' => 'Makedonska Kamenica Municipality',
	'Manisa' => 'Manisa Province',
	'Manyara' => 'Manyara Region',
	'Marlborough' => 'Marlborough region',
	'Marske-by-the-Sea' => 'Marske',
	'Marylebone' => 'Saint Marylebone',
	'Mashpee' => 'Garsey',
	'Matabeleland North' => 'Matabeleland North Province',
	'Mavrovo and Rostuša' => 'Mavrovo and Rostuša Municipality',
	'Mexicali' => 'Mexicali Municipality',
	'Minsk' => 'Minsk Region',
	'Minsk City' => 'Minsk',
	'Miyagi' => 'Miyagi prefecture',
	'Mordoviya Republic' => 'Mordovia',
	'Murmansk' => 'Murmansk Oblast',
	'Muş' => 'Muş Province',
	'Mwanza' => 'Mwanza Region',
	'Mykolaiv' => 'Mykolaiv Oblast',
	'Nangarhar' => 'Nangarhar Province',
	'Nenets' => 'Nenets Autonomous Okrug',
	'New Valley' => 'New Valley Governorate',
	'Newark on Trent' => 'Newark upon Trent',
	'Newcastle under Lyme' => 'Newcastle-under-Lyme',
	'Newcastle upon Tyne' => 'Newcastle',
	'Newcastleton' => 'Copshaw Holm',
	'Newmacher' => 'Newmachar',
	'Newtown Limford' => 'Newtown Linford',
	'Ngwaketsi' => 'Southern District',
	'Norrbotten' => 'Norrbotten County',
	'North Denmark' => 'North Jutland Region',
	'North Sinai' => 'North Sinai Governorate',
	'North-West' => 'North-West District',
	'Northern Bahr al Ghazal' => 'Northern Bahr el Ghazal',
	'Norton Canes' => 'Norton under Cannock',
	'O\'Higgins Region' => 'Libertador General Bernardo O\'Higgins Region',
	'Odessa' => 'Odesa Oblast',
	'Oita' => 'Oita Prefecture',
	'Okinawa' => 'Okinawa Prefecture',
	'Oryol oblast' => 'Oryol Oblast',
	'Pafos' => 'Paphos District',
	'Pen-clawdd' => 'Penclawdd',
	'Penrhyndeudraeth' => 'Penrhyndeudreath',
	'Penysarn' => 'Pen-y-Sarn',
	'Phalombe District' => 'Phalombe',
	'Phuket' => 'Phuket Province',
	'Plympton' => 'Plympton Erle',
	'Poltava' => 'Poltava Oblast',
	'Pontyclun' => 'Pont-y-clun',
	'Portalegre' => 'Portalegre District',
	'Porthmadog' => 'Portmadoc',
	'Portland' => 'Isle of Portland',
	'Porto' => 'Porto District',
	'Powiat jasielski' => 'Jasło County',
	'Powiat opoczyński' => 'Opoczno County',
	'Powiat radomszczański' => 'Radomsko County',
	'Presidente Hayes' => 'Presidente Hayes Department',
	'Pwani' => 'Pwani Region',
	'Republic of Tyva' => 'Tuva',
	'Ropaži Municipality' => 'Ropaži municipality',
	'Rosoman' => 'Rosoman Municipality',
	'Rossendale' => 'Rossendale District',
	'Rostov' => 'Rostov Oblast',
	'Saint Andrews' => 'St Andrews',
	'Saint Asaph' => 'St Asaph',
	'Saint Bees' => 'Saint Bega',
	'Saint Davids' => 'St. David’s',
	'Saint Leonards-on-Sea' => 'St. Leonards-on-Sea',
	'Saint Margaret\'s Hope' => 'St. Margaret\'s Hope',
	'Saint Neots' => 'St. Neots',
	'Sakarya' => 'Sakarya Province',
	'Salisbury' => 'New Sarum',
	'San Martín Department' => 'Department of San Martín',
	'Santarém' => 'Santarém District',
	'Satun' => 'Satun Province',
	'Sehwan' => 'Sehwān',
	'Seia' => 'Seia Municipality',
	'Setúbal' => 'Setúbal District',
	'Shetland Islands' => 'Shetland',
	'Soe' => 'SoE',
	'South Ostrobothnia' => 'Southern Ostrobothnia',
	'Southwest Finland' => 'Varsinais-Suomi',
	'St Mary\'s' => 'St. Mary\'s',
	'St. Helens' => 'St Helens',
	'Staines' => 'Staines-upon-Thames',
	'Stansted Mountfitchet' => 'Headquarters',
	'Stavropol Kray' => 'Stavropol Krai',
	'Subcarpathia' => 'Podkarpackie Voivodeship',
	'Sumy' => 'Sumy Oblast',
	'Sveti Nikole' => 'Sveti Nikole Municipality',
	'Swindon' => 'Swindon Village',
	'Syunik' => 'Syunik Province',
	'Talas Region' => 'Talas Province',
	'Tearce' => 'Tearce Municipality',
	'Tel Aviv' => 'Tel Aviv District',
	'Ternopil' => 'Ternopil Oblast',
	'The Boldons' => 'Boldon',
	'Thornaby-on-Tees' => 'Thornaby',
	'Thorpe Hamlet' => 'Thorpe',
	'Tidworth' => 'North Tidworth',
	'Tierra del Fuego' => 'Tierra del Fuego Province',
	'Transcarpathia' => 'Zakarpattia Oblast',
	'Uşak' => 'Uşak Province',
	'Valandovo' => 'Valandovo Municipality',
	'Vinnytsia' => 'Vinnytsia Oblast',
	'Vitebsk' => 'Viciebsk Region',
	'Volyn' => 'Volyn Oblast',
	'Wallington' => 'Fort Wallington',
	'Walton-on-Thames' => 'Walton on Thames',
	'Wandsworth' => 'London Borough of Wandsworth',
	'Warmia-Masuria' => 'Warmian-Masurian Voivodeship',
	'Washington' => 'Washington New Town',
	'Wells-next-the-Sea' => 'Wells-on-Sea',
	'Welton' => 'Welton East Yorkshire',
	'Welwyn Garden City' => 'Welwyn Garden',
	'West Azerbaijan' => 'West Azerbaijan Province',
	'West Molesey' => 'Molesey',
	'Western Bahr al Ghazal' => 'Western Bahr el Ghazal',
	'Wombourne' => 'Wombourn',
	'Worcester' => 'City of Worcester',
	'Yalova' => 'Yalova Province',
	'Yamalo-Nenets' => 'Yamalo-Nenets Autonomous Okrug',
	'Yangon' => 'Rangoon',
	'Zaire' => 'Zaire Province',
	'Zanjan' => 'Zanjan Province',
	'Zaporizhzhia' => 'Zaporizhzhia Oblast',
	'Zrnovci' => 'Zrnovci Municipality',
	'Évora' => 'Évora District',
	'İzmir Province' => 'Izmir Province',
	'Železniki Municipality' => 'Železniki',
);

1; #end
